namespace AddisonWesley.Michaelis.EssentialCSharp.Chapter02.Listing02_17
{
    public class Uppercase
    {
        public static void Main()
        {
            string text;

            System.Console.Write("Wprowad tekst: ");
            text = System.Console.ReadLine();

            //NIEOCZEKIWANE: kod nie przekszta³ca liter w zmiennej text na wielkie
            text.ToUpper();

            System.Console.WriteLine(text);
        }
    }
}
